trinity-libkpimidentities-devel-14.0.5-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libkpimidentities-devel - Development files for libkpimidentities

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-libkpimidentities-devel
Package version 14.0.5
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 797 B
Download size 797 B
Official Mirror ftp.fau.de
Development files for libkpimidentities

Alternatives

Package Version Architecture Repository
trinity-libkpimidentities-devel - - -

Requires

Name Value
devel(libDCOP(64bit)) -
devel(libICE(64bit)) -
devel(libSM(64bit)) -
devel(libX11(64bit)) -
devel(libXcomposite(64bit)) -
devel(libXext(64bit)) -
devel(libXrender(64bit)) -
devel(libacl(64bit)) -
devel(libassuan(64bit)) -
devel(libattr(64bit)) -
devel(libcrypto(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libgamin-1(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgpg-error(64bit)) -
devel(libgpgme(64bit)) -
devel(libgpgme++(64bit)) -
devel(libical(64bit)) -
devel(libicalss(64bit)) -
devel(libicalvcal(64bit)) -
devel(libidn(64bit)) -
devel(libkcal(64bit)) -
devel(libkleopatra(64bit)) -
devel(libkmime(64bit)) -
devel(libktnef(64bit)) -
devel(libm(64bit)) -
devel(libqgpgme(64bit)) -
devel(libssl(64bit)) -
devel(libstdc++(64bit)) -
devel(libtdeabc(64bit)) -
devel(libtdecore(64bit)) -
devel(libtdefx(64bit)) -
devel(libtdeimproxy(64bit)) -
devel(libtdeio(64bit)) -
devel(libtdeparts(64bit)) -
devel(libtdepim(64bit)) -
devel(libtderesources(64bit)) -
devel(libtdesu(64bit)) -
devel(libtdeui(64bit)) -
devel(libtdewalletclient(64bit)) -
devel(libtqt(64bit)) -
devel(libtqt-mt(64bit)) -
devel(libtqui(64bit)) -
devel(libutil(64bit)) -
devel(libvcard(64bit)) -
devel(libz(64bit)) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
trinity-libkpimidentities = 14.0.5-1.pclos2018

Provides

Name Value
devel(libkpimidentities(64bit)) -
trinity-libkpimidentities-devel = 14.0.5-1.pclos2018
trinity-libkpimidentities-devel(x86-64) = 14.0.5-1.pclos2018

Download

Type URL
Binary Package trinity-libkpimidentities-devel-14.0.5-1.pclos2018.x86_64.rpm
Source Package trinity-tdepim-14.0.5-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libkpimidentities-devel rpm package:
    # sudo apt-get install trinity-libkpimidentities-devel

See Also

Package Description
trinity-libkscan-14.0.5-1.pclos2018.x86_64.rpm Scanner library for Trinity
trinity-libkscan-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for the Trinity scanner library
trinity-libksieve-14.0.5-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library
trinity-libksieve-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library [development]
trinity-libksquirrel-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-devel-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-tools-0.8.0-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libktnef-14.0.5-1.pclos2018.x86_64.rpm Library for handling KTNEF email attachments
trinity-libktnef-devel-14.0.5-1.pclos2018.x86_64.rpm KTNEF handler library [development]
trinity-libmimelib-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library
trinity-libmimelib-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library [development]
trinity-libpoppler-tqt-14.0.5-1.pclos2018.x86_64.rpm TQt support for Poppler
trinity-libpoppler-tqt-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for TQt support for Poppler
trinity-libpythonize-devel-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (library)
Advertisement
Advertisement